# Asterisk Project : Asterisk 12 Application_GetCPEID

Added by wikibot , edited by wikibot on Aug 29, 2013

# GetCPEID()

### Synopsis

Get ADSI CPE ID.

### Description

Obtains and displays ADSI CPE ID and other information in order to properly setup `dahdi.conf` for on-hook operations.

### Syntax

    GetCPEID()

##### Arguments

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown